Subject: RE: San Juan Lateral Eff.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Jan 2002 14:48:09 -0800 (PST)

The estimated throughput affected (at the pig speed of 5-7 mph) was about 600mmcfd. The run time was 18 hrs for the DRA.
But we will monitor the efficiencies for two weeks after the pigging before considering the DRA re-application. I suggest we probably prepare for that in case we have do it.
Thx
ben

 -----Original Message-----
From: 	Roensch, David  
Sent:	Friday, January 25, 2002 10:14 AM
To:	San-Juan, Team
Cc:	Schoolcraft, Darrell; Asante, Ben; Francis, Matt; Graves, Jerry; Alters, Dennis; Sturn, John; Watson, Kimberly; Smith, Rick; Whippo, Jeff; Jones, Vera; Jones, Timothy
Subject:	RE: San Juan Lateral Eff.

Team, please make arrangements with Darryl and Gallup to dry pig the lateral.  After dry pigging we would like to take another look at the lateral to insure eff.'s are still low before proceeding with spending the dollars to reapply the DRA.  You might also touch base with the contractor to check availability for the April/May time frame.  

Vera/Tim, we will keep you advised of the schedule to insure plan dollars remain in the appropriate month.

Ben, can you provide estimated volumes to Jerry for scheduling purposes assuming that like last time we have to pig between 5 to 7 mph to apply the DRA.  

As we move forward and following the dry pigging results we will set up a conf. call to better coordinate activities as necessary.

Questions or concerns????
---------------------- Forwarded by David Roensch/ET&S/Enron on 01/25/2002 08:36 AM ---------------------------
From:	Ben Asante/ENRON@enronXgate on 01/25/2002 09:33 AM CST
To:	David Roensch/ET&S/Enron@ENRON
cc:	Jeff Whippo/ENRON@enronXgate, Darrell Schoolcraft/ENRON@enronXgate, Ronald Matthews/ENRON@enronXgate, Jerry Graves/ENRON@enronXgate, Kimberly Watson/ENRON@enronXgate, Dennis Alters/ENRON@enronXgate, John Sturn/ET&S/Enron@ENRON 

Subject:	RE: San Juan Lateral Eff.

Tiny,
The Ignacio line efficiencies are still unacceptably low. We've also seen about a 2-3 % decrease in line efficiencies on the Bloomfield to Gallup segment (particularly the Bloomfield-Bisti section) since we applied the DRA last spring. 
It will be a good idea to pig and re-apply  the Bloomfield-Gallup section again in April, and hopefully have the launcher and receiver installed for the Ignacio line in the fall (I understand the pipeline integrity group will cover this cost).

If there are no concerns or issues I suggest we go ahead and plan for these.
Ben

 -----Original Message-----
From: 	Roensch, David  
Sent:	Friday, January 25, 2002 8:03 AM
To:	Asante, Ben
Cc:	Whippo, Jeff; Schoolcraft, Darrell; Matthews, Ron; Graves, Jerry; Watson, Kimberly
Subject:	San Juan Lateral Eff.

Ben, need to know how the San Juan Lateral eff. is holding up so that we can better estimate when O&M budgets may be impacted this year from pigging type activities.  I know you took a good look at this segment prior to moving into tariff last year and now as we approach the non tariff months this year we need you to take another look to insure no potential problems exist.  

Jerry, please correct me if I am wrong, but at this time no planned outage has been posted for this activity YTD.